org.codehaus.groovy.reflection.android

## Class AndroidSupport

- java.lang.Object
- - org.codehaus.groovy.reflection.android.AndroidSupport

-     public abstract class AndroidSupport
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AndroidSupport()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static boolean` | `isRunningAndroid()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AndroidSupport

          public AndroidSupport()

  - ### Method Detail

    - #### isRunningAndroid

          public static boolean isRunningAndroid()